Subject: bug#19416: 25.0.50; enhancement of xterm mouse tracking: draging the mouse now generates mouse-movement events

From: Olaf Rogalsky <[email-masked]>
Date: Sat, 20 Dec 2014 15:29:51 +0100

>> (defconst xterm-mouse-tracking-enable-sequence
>> -  "\e[?1000h\e[?1006h"
>> +  "\e[?1000h\e[?1002h\e[?1005h\e[?1006h"
>
> I haven't yet looked at the actual code changes, but what happens if you
> send those codes to an older xterm?

I tested it with xterm patch 262 (from Oct 2010): it works as
expected. Xterm is just ignoring the newer control sequences.

But I didn't made tests with other terminals like rxvt, which claim to
be xterm compatible. 

Regards,
Olaf

-- 
Olaf Rogalsky
Schwörhausgasse 5
89073 Ulm